{
    "dc_identifier": "nl.gm0928.2c.2019.4594304-22",
    "dc_title": "Gemeenteraad 2019-06-26 - Raadsinformatiebrief d.d. 11 juni 2019 van Stuurgroep Één JGZ inzake stand van zaken vorming één organisatie voor jeugdgezondheidszorg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kerkrade op 2019-06-26. Onderdeel: Raadsinformatiebrief d.d. 11 juni 2019 van Stuurgroep Één JGZ inzake stand van zaken vorming één organisatie voor jeugdgezondheidszorg.",
    "dc_source": "https://kerkrade.bestuurlijkeinformatie.nl/Agenda/Index/2ca23638-913b-42f5-bce5-88ea3448d26e",
    "dc_publisher": "gm0928",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2019-06-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Kerkrade",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kerkrade",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0928.2c.2019.4594304-22",
    "dc_externalIdentifier": "4594362",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-26",
    "foi_meetingNumber": "4594304",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "4.19",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0928.2c.2019.4594304-22.doc.1",
            "dc_title": "2019-06-11 RIB voorbereidingen om te komen tot één organisatie voor jeugdgezondheidszorg.pdf",
            "foi_fileName": "2019-06-11%20RIB%20voorbereidingen%20om%20te%20komen%20tot%20%C3%A9%C3%A9n%20organisatie%20voor%20jeugdgezondheidszorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=f0df239f-e1f1-4740-b2cb-adece5e65bba"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2019.4594304-22.doc.2",
            "dc_title": "2019-06-11 bijlage 180618 DB agendapunt 06a2 bijlage Plan v aanpak ontwikkeltraject één JG ZL def.pdf",
            "foi_fileName": "2019-06-11%20bijlage%20180618%20DB%20agendapunt%2006a2%20bijlage%20Plan%20v%20aanpak%20ontwikkeltraject%20%C3%A9%C3%A9n%20JG%20ZL%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=ef1d602b-dca5-4401-ad33-f19b2570c940"
        },
        {
            "dc_identifier": "nl.gm0928.2c.2019.4594304-22.doc.3",
            "dc_title": "2019-06-11 190327_presentatie raadsbijeenkomst_nieuwe variant_v1.pdf",
            "foi_fileName": "2019-06-11%20190327_presentatie%20raadsbijeenkomst_nieuwe%20variant_v1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Kerkrade&id=1f5c057f-eeab-4407-b024-b9a328571ad8"
        }
    ]
}